<div class="row  border-bottom white-bg dashboard-header">
  <div class="col-md-12">
    <h2>Wallet Managment</h2>
  </div>
</div>
<div class="gallery">
  <a [routerLink]="['/admin/wallet/wallets']">
    <img class="icon-img" src="assets/img/extra.png" alt="MyTaxi">
    <div class="desc">
      <strong>Wallets</strong>
    </div>
  </a>
</div>
<div class="gallery">
  <a [routerLink]="['/admin/wallet/wallet-transactions']">
    <img class="icon-img" src="assets/img/extra.png" alt="MyTaxi">
    <div class="desc">
      <strong>Wallet Transactions</strong>
    </div>
  </a>
</div>
<div class="gallery">
  <a [routerLink]="['/admin/wallet/wallet-settlements']">
    <img class="icon-img" src="assets/img/extra.png" alt="MyTaxi">
    <div class="desc">
      <strong>Wallet Finalisation Report</strong>
    </div>
  </a>
</div>
<div class="gallery">
  <a [routerLink]="['/admin/wallet/wallet-cashier']">
    <img class="icon-img" src="assets/img/extra.png" alt="MyTaxi">
    <div class="desc">
      <strong>Wallet Cashier</strong>
    </div>
  </a>
</div>
<div class="gallery">
  <a [routerLink]="['/admin/wallet/wallet-bonus-penalty']">
    <img class="icon-img" src="assets/img/extra.png" alt="MyTaxi">
    <div class="desc">
      <strong>Bonus - Penalties - Adjustments</strong>
    </div>
  </a>
</div>
<div class="gallery">
  <a [routerLink]="['/admin/wallet/wallet-driver']">
    <img class="icon-img" src="assets/img/extra.png" alt="MyTaxi">
    <div class="desc">
      <strong>Driver Reconcile Report</strong>
    </div>
  </a>
</div>
<div class="gallery">
  <a [routerLink]="['/admin/wallet/wallet-revert']">
    <img class="icon-img" src="assets/img/extra.png" alt="MyTaxi">
    <div class="desc">
      <strong>Other operations</strong>
    </div>
  </a>
</div>